package org.cs.mgr.setting.service;

import org.cs.core.service.IBaseService;
import org.cs.util.Pager;
import org.cs.mgr.setting.model.SysAdv;

/**
 * 
 * @ClassName: ISysAdvService
 * @Description:  
 * @author: sunny_shi
 * @date: 2018-06-09 13:29:15
 */
public interface ISysAdvService extends IBaseService<SysAdv> {

	Pager getSysAdvs(Pager page);

	boolean delSysAdv(Integer id);
	
	boolean addSysAdv(SysAdv sysAdv);
	
	boolean updateSysAdv(SysAdv sysAdv);
	
}
